» Ubuntu » Balíky

Error

two or more packages specified (libboost-regex1.46.1 oneiric)